<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="testdb">
  <database-model serializer="dbm" dbms="H2" family-id="H2" format-version="4.15">
    <root id="1">
      <ServerVersion>1.4.196</ServerVersion>
    </root>
    <database id="2" parent="1" name="TESTDB">
      <Current>1</Current>
      <Visible>1</Visible>
    </database>
    <schema id="3" parent="2" name="INFORMATION_SCHEMA"/>
    <schema id="4" parent="2" name="PUBLIC">
      <Current>1</Current>
      <Visible>1</Visible>
    </schema>
  </database-model>
</dataSource>